Subject: 3 star applicant - Naukri.com -IT AND Network Engineer, Delhi
From: Priyaansh Sroay <[email-masked]>
To: [email-masked]
Date: Thu, 18 Jul 2019 15:39:34 +0530

Not able to view Details? Learn More

Job Title
IT AND Network Engineer

857 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

Priyaansh Sroay

(3/5)

I have done B.Tech in Computer Science and I am looking for a career in Networking. I have completed Cisco CCNA Routing and Switching Training from Network Bulls,Gurugram. I have positive attitude and optimistic nature. I have ability to work in any environment and I am hard working and good listener.
View Attached CV

Key Skills c,c++,ccna,routing,ip routing,router configuration,static routing,routing protocols,subnetting,eigrp,ospf,ripv1,ripv2,bgp,telnet,trunking,switching,hsrp,vlan,cisco routers,Dynamic Routing,STP,VTP,ACL

Exp
Fresher

CTC
1.95

Location
Delhi

Not Able to View Details? Learn More

Shortlist

Reject

Education
Post Graduation Institute Not Mentioned
B.Tech/B.E.
Guru Gobind Singh Indraprastha University (GGSIU)

Contact Details
Mobile: 8373911079
Landline: Not Specified

Prefers Delhi, Delhi / NCR

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem